.BlogPicX img {
	margin-bottom: 10px;
	max-width: 96%;
	height: auto;
	border: 1px solid #ddd !important;
	padding: 10px; /* 0px 5px 0px;*/
}

/*Blog Detail Nav link*/
	
	.nav-links a[rel=prev]{
		float:left;	
	}
	
	.nav-links a[rel=next]{
		float:right;	
	}

/* Remove that description just another wordpress*/

.site-description {
    display: none;
    margin: -3px 0px 21px;
}

/* Paging Css */
.paging-navigation {
	border-top: 5px solid #b5bf03; 
	margin: 0px 0; 
	margin-top: 25px;
}

.paging-navigation .loop-pagination {
	margin-top: -5px;
	text-align: center;
}

.paging-navigation .page-numbers {
	border-top: 5px solid transparent;
	display: inline-block;
	font-size: 14px;
	font-weight: 900;
	margin-right: 1px;
	padding: 7px 16px;
	text-transform: uppercase;
}
.current{
	color:#b5bf03; 

	}
.paging-navigation a {
	color: #b5bf03; 
}

.paging-navigation .page-numbers.current {
	border-top: 5px solid #b5bf03 ;
	color:#1d1c1b!important;
}

.paging-navigation a:hover {
	border-top: 5px solid #1d1c1b; 
	color: #1d1c1b;
}
/*
.BlogPic a img,
.BlogPic img {
	margin-bottom: 10px;
	max-width: 100%;
}*/

/*set the max width for the image*/
.BlogPic img {
	/*margin-bottom:10px;*/
	
	max-width: 92%;
	padding-right: 10px;
	padding-left: 10px;
}
/*	
BlogCnt img {
	max-width:650px;
	height:auto;
}*/	

/*Comment css*/
/*set the red color for the leave reply*/
.comment-reply-title{
	color:#1d1c1b;
	
}	

.comments-title{
	color:#1d1c1b; 
	font-size:16px !important;	
		
}

/*comment area size*/
.comments-area {
margin: 0px auto;
max-width: 650px;
padding: 0 0px;
}
/*set the post button color*/
input[type="submit"]:hover, input[type="submit"]:focus {
background-color: #b5bf03;
color: #ffffff;
}

.comment-metadata a {
color: #b5bf03;
}

.comment-metadata a:hover {
color: #1d1c1b;
}


.comment-reply-link:before,
.comment-reply-login:before {
	content: "\f412";
	margin-right: 2px;
	color:#b5bf03;

}

.comment-reply-title small a {
color: #1d1c1b;
float: right;
height: 24px;
overflow: hidden;
width: 24px;
}

.comment-reply-title small a:hover {
color: #b5bf03;
float: right;
height: 24px;
overflow: hidden;
width: 24px;
}

/*set the admin link color on detail page in comment color */
.comment-author .fn a{
   
	color:#1d1c1b;
}
.comment-author .fn a:hover{
   
	color:#b5bf03;
}
.comment-author a {
color: #1d1c1b;
}


.comment-author a:hover{
color: #007a41;
}



/*removing padding for the comment area */
.full-width .comments-area{
padding-right: 0px;
padding-left: 0px;
}

input[type="submit"] {
background-color: #1d1c1b;
border: 0;
border-radius: 2px;
color: #FFF;
font-size: 12px;
font-weight: 700;
padding: 10px 30px 11px;
text-transform: uppercase;
vertical-align: bottom;
border-radius: 5px;
margin-top: 10px;
}

/*set the color for the next and previous link*/
.post-navigation .meta-nav {
color: #b5bf03;
display: block;
font-size: 12px;
font-weight: 900;
line-height: 2;
text-transform: uppercase;


}

/*set hover color for the next and previous link*/ 
.post-navigation :hover, .image-navigation a:hover {
color: #1d1c1b!important;
}

/*removing border in next amd previous link*/
.post-navigation a, .image-navigation a {
border-bottom: 0px solid rgba(0, 0, 0, 0.1);
color: #1d1c1b!important;
display: block;
font-size: 14px;
font-weight: 700;
line-height: 1.7142857142;
text-transform: none;
width: 50% !important;
float: left;
}



/*remove the border in next and previos*/
.nav-links {
    -moz-hyphens: auto;
    border-top: 0px solid rgba(0, 0, 0, 0.1);
    word-wrap: break-word;
}


	
	
/* set tag color and margin */
.entry-meta .tag-links a {
background-color: #1d1c1b!important;
border-radius: 0 2px 2px 0;
color: #FFF;
display: inline-block;
font-size: 11px;
font-weight: 700;
line-height: 1.2727272727;
margin: 13px 4px 5px 10px;
padding: 3px 7px;
position: relative;
text-transform: uppercase;  
}

.entry-meta .tag-links a:hover {
background-color: #b5bf03 !important;
color: #FFF;
}

.entry-meta .tag-links a:before {
border-top: 10px solid rgba(0, 0, 0, 0);
border-right: 8px solid #1d1c1b!important;
border-bottom: 10px solid rgba(0, 0, 0, 0);
content: "";
height: 0;
position: absolute;
top: 0;
left: -8px;
width: 0;
}

.entry-meta .tag-links a:hover:before {
	border-right-color: #b5bf03 !important;
}
  
/*set ttitle of archive,404,category etc*/
.BlogTitle{
	font-size: 20px;
	line-height: 40px;
	color: #1b4266;
	font-family: 'open_sansregular';
	padding: 0px 0px;

}


/*set the color for the logout*/
.logged-in-as a{
		color: #b5bf03;	
		text-decoration:none;
	}
.logged-in-as a:hover{
		color: #1d1c1b;	
		text-decoration:underline;
	}	
	/*set the reply color*/
	.reply a{
			color:#b5bf03;
			}
			
	.reply a:hover{
			color:#1d1c1b;
			}	

 /* set the width for right navigation panel*/   
#secondary {
background-color: #FFFFFF;
border: 0;
clear: none;
float: right;
margin: 0 0 0 -100%;
width: 100%;
padding: 0 0px;
}



/*class for set title like : "Tag Archives: Tag1"*/
.BlogHeadingTitle{
	color: #b5bf03;
	font-size: 24px !important;
	/*margin-bottom: 15px;*/
	font-family: 'open_sansregular';
	/*padding-bottom: 10px;	*/
}




/*Custom Site CSS*/

.footer-title {
	color: #ffffff;
}

.footer-title:hover {
	color: #ffffff;
}

.BlogDetailContainer p img{
	margin-top:10px;	
	margin-bottom: 10px !important;
	max-width: 96% !important;
	border: 1px solid #ddd !important;
	height:auto;
	padding: 10px;
	
	
}

.BlogDetailContainer ul li{
	background-image: url(../images/bullet-1.gif) ;
	background-position: 0px 8px;
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 12px;
	font-family: 'open_sansregular';
}






.BlogDetailContainer h1{
	color: #b5bf03;
	font-size: 26px !important;
	line-height: 28px;	
	font-family: 'open_sansregular';
	padding-bottom: 0px;
}
.BlogDetailContainer h2{
	color: #b5bf03;
	font-size: 24px;
	line-height: 26px;	
	font-family: 'open_sansregular';
}

.BlogDetailContainer h3{
	color: #b5bf03;
	font-size: 22px;
	line-height: 24px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: 0px solid #1d1c1b;
	font-family: 'open_sansregular';
}

.BlogDetailContainer h4{
	color: #b5bf03;
	font-size: 20px;
	line-height: 22px;	
	font-family: 'open_sansregular';
}

.BlogDetailContainer h5{
	background-color: #ffffff !important;
	color:#b5bf03;
	font-size: 18px;
	line-height: 20px ;
	font-family: 'open_sansregular';
	padding: 0px 0px;
}
.BlogDetailContainer h6{
	color: #b5bf03;
	font-size: 16px;
	line-height: 18px;	
	font-family: 'open_sansregular';
}  


.comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"], input[type="search"] {
	width: 95%;

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	padding:7px;
    background: #fff;
    border: 1px solid #c4c4c4;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
input[type="search"] {
	width: 90%;

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	padding:7px;
    background: #fff;
    border: 1px solid #c4c4c4;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-left: 8px;
	margin-bottom: 10px;
	margin-top:0px;
}	
input[type="text"],
textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	padding:7px;
    background: #fff;
    border: 1px solid #c4c4c4;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 95%;
}


.post-navigation,
.image-navigation {
	margin: 0px auto 48px;
	max-width: 100%;
	padding: 0 10px;
}

	.full-width .archive-header,
	.full-width .comments-area,
	.full-width .image-navigation,
	.full-width .page-header,
	.full-width .page-content,
	.full-width .post-navigation,
	.full-width .site-content .entry-header,
	.full-width .site-content .entry-content,
	.full-width .site-content .entry-summary,
	.full-width .site-content footer.entry-meta {
		padding-right: 0px;
		padding-left: 0px;
	}


.primary-sidebar {
	padding-top: 0px;
}



.DetailAuthor a {
	color: #1d1c1b;
}


.BlogWrapperTitle h1 {
color: #b5bf03;
font-size: 17px;
line-height: 26px;
padding-bottom: 12px;
font-family: 'open_sansregular';
}